name: ghc-prim
version: 0.5.0.0
id: ghc-prim-0.5.0.0
key: ghc-prim-0.5.0.0
license: BSD3
maintainer: libraries@haskell.org
synopsis: GHC primitives
description:
    This package contains the primitive types and operations supplied by GHC.
category: GHC
exposed: True
exposed-modules:
    GHC.CString GHC.Classes GHC.Debug GHC.IntWord64 GHC.Magic
    GHC.PrimopWrappers GHC.Tuple GHC.Types GHC.Prim
abi: 72a920aa910610a451499c39093b83b4
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/ghc-prim-0.5.0.0
library-dirs: /usr/lib/ghc-8.0.1/ghc-prim-0.5.0.0
data-dir: /usr/share/arm-linux-ghc-8.0.1/ghc-prim-0.5.0.0
hs-libraries: HSghc-prim-0.5.0.0
depends:
    rts
haddock-interfaces: /usr/share/doc/ghc/html/libraries/ghc-prim-0.5.0.0/ghc-prim.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/ghc-prim-0.5.0.0
